## libscalar-listify-perl 0.03

=== debian/changelog ===
libscalar-listify-perl (0.03-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libscalar-listify-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:37:11 +0100

libscalar-listify-perl (0.03-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Radu-Bogdan Croitoru from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:43:54 +0100

libscalar-listify-perl (0.03-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:15:11 +0100

libscalar-listify-perl (0.03-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Patch the upstream test suite to remove useless warnings
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Mon, 27 Apr 2015 23:32:12 +0300

libscalar-listify-perl (0.03-1) unstable; urgency=low

  * Initial Release (Closes: #731042)

 -- Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>  Sun, 09 Feb 2014 00:35:00 +0200
