=== debian/watch ===
version=4
https://metacpan.org/release/Scalar-Listify   .*/Scalar-Listify-v?@ANY_VERSION@@ARCHIVE_EXT@$
